#content {
    background: #2D323E;
    padding: 6px;

    mat-card {
        margin-bottom: 12px;
        box-shadow: none;

        mat-card-header {

            div[mat-card-avatar] {
                background-image: url('../assets/img/location.png');
                background-size: cover;
            }
        }

        mat-card-content {
            
            .mapouter {
                margin: 0 -16px;
                width: auto;
                height: 100%;
                box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
                border-radius: 4px;
                position: relative;
                text-align: right;
        
                .gmap_canvas {
                    margin: 0 auto;
                    width: 100%;
                    overflow:hidden;
                    background:none !important;
                    height: 400px;
        
                    iframe {
                        width: 100%;
                        height: 100%;
                        border-radius: 4px;
                    }
                }
            }
        }
    }
}